#Hard disable entire modules. Use at your own risk and don't ask for support if you use this
#Sun Sep 29 01:45:19 EEST 2024
farmersdelight=true
backpacked=true
handcrafted=true
quark=true
another_furniture=true
refurbished_furniture=true
